<?php
if(!isset($_SESSION['WEB2'])){	
	echo "<script language='JavaScript'>location.href = 'index.php'</script>";
	die();
} else{
	require('lib/lib.php');
	Inactividad();
}
?>
<script>
$(document).ready(function() {
	Inicio();
		
	function Inicio() {
		$.ajax({
			type: "POST",
			data: "Opcion=1",
			beforeSend: function(objeto, response){
				$("#loading").show();
			},
			url: "ProcCatalFlotillasLimites.php",
			success: function(response){
				if(response == "error1")
					$("#message").html("<b><p class='error'>Selecione que consulta desea realizar!</p></b>");
				else if(response == 'error2')
					$("#Datos").html("<b><p class='error'>La consulta realizada es incorrecta. Verifique los datos!</p></b>");
				else
					$("#Datos").html(response);				
			}
		});
	}
});
	function FlotillaLimite(VehiculoID) {
		Shadowbox.open({
			player: 'iframe',
			height: 511,
			width: 550,
			content: 'ModificarFlotillasLimites.php?VehiculoID='+VehiculoID,
			options: {
				displayNav: true,				
			}
		});  
	}	
</script>
<table width="910" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td align="right">
    <div id="dialog" class="dialog" title="Información de Catálogo Limite de Flotillas">
        <p>Se muestra información de los Limites de Flotillas registradas por el Cliente.
        <br></br>Si es Administrador podrá modificar el contenido de Limites de Flotillas.
        <br></br>Si es Usuario solo podrá consultar la información de Limites de Flotilla.
        <br></br>Coloque el puntero del Mouse encima Diario, Semanal, Mensual para mostrar una pequeña descripción.
        <br></br>Si las Flotillas son muchos se visualizará un Paginado en la parte baja de la tabla,
        donde podrá navegar y visualizar todos las Flotillas.
        <br></br>Si desea modificar la Flotilla, da clic sobre la imagen de la columna 'Editar'.
        <br></br>Se abrira una ventana mostrando la información a detalle para su Modificación.</p>
    </div>
	<b>Ayuda</b><img src="images/Help.png" name="opener" width="25" height="25" id="opener"/></td></td>
  </tr>
  <tr>
    <td id="Titulo" align="center">Catálogo de Límites de Flotillas.</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td align="center"><b><div id="message"></div></b></td>
  </tr>
  <tr>
    <td align="center"><div id="Datos" align="center"><img src="images/loader.gif" /><br><b><label>Procesando la información a mostrar...</label></b></br></div></td>
  </tr>
  <tr>
    <td align="center"><b class="error">Para cualquier duda, revise nuestra sección de Ayuda. <img src="images/Arrow.png" width="40" height="40" /></b></td>
  </tr>
</table>